0

This is the error message I got after recently running brew upgrade:

enter image description here

The command which solc, still outputs:

/usr/local/bin/solc

Is this a problem?

Maybe I should uninstall and reinstall my solidity compiler?

Or, rather- does it even make sense to have it installed using homebrew? In fact I'd prefer to build it from source.

1

We recently changed some aspects of the build system. Could you please open an issue on https://github.com/ethereum/solidity? Also your screenshot does not really show the error message, it should be a little further up. Thanks!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.